CCmdParametrizedFunktorOption Class Reference

`#include <mia/core/cmdtranslateroption.hh>`

## Public Member Functions

| CCmdParametrizedFunktorOption (CParamizedFunctor &vt, const char *init, char short_opt, const char *long_opt, const char *long_help, const char *short_help, CCmdOptionFlags flags)

## Detailed Description

Definition at line 68 of file cmdtranslateroption.hh.

## Constructor & Destructor Documentation

## CCmdParametrizedFunktorOption()

CCmdParametrizedFunktorOption::CCmdParametrizedFunktorOption | ( | CParamizedFunctor & | vt,
|  | const char * | init,
|  | char | short_opt,
|  | const char * | long_opt,
|  | const char * | long_help,
|  | const char * | short_help,
|  | CCmdOptionFlags | flags )

The documentation for this class was generated from the following file:

- cmdtranslateroption.hh